<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!--=============== REMIXICONS ===============-->
        <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">

        <!--=============== CSS ===============-->
        <link rel="stylesheet" href="assets/css/styles.css">
        <!-- google fonts: 400  open + lemon  -->
        <!-- gasp cdn -->
        
        <title>Responsive juice website - Bedimcode</title>
    </head>
    <body>
        <!--==================== HEADER ====================-->
        <header class="header" id="header">
            <nav class="nav container">
                <a href="#" class="nav__logo">
                    Soft <span> Apfel</span>
                </a>
                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#" class="nav__link active-link">Hause</a>
                        </li>
                        <li class="nav__item">
                            <a href="#" class="nav__link">Wer Sind Wir</a>
                        </li>
                        <li class="nav__item">
                            <a href="#" class="nav__link">Unser Services</a>
                        </li>
                        <li class="nav__item">
                            <a href="#" class="nav__link">anrufen</a>
                        </li>
                    </ul>

                    <div class="nav__close" id="nav-close">
                        <!-- remix icon special label -->
                        <i class="ri-close-circle-line"></i>
                    </div>

                    <img class="nav__img" src="assets/img/nav-img.png" alt="Navigation Foto">
                </div>

                <!-- toggle button -->
                <div class="nav__toggle" id="nav-toggle" >
                    <i class="ri-menu-2-line"></i>
                </div>
            </nav>
        </header>

        <!--==================== MAIN ====================-->
        <main class="main">
            <!--==================== HOME ====================-->
            <section class="home">
                <div class="home__shape-small"></div>
                <div class="home__shape-big"></div>
                <img src="assets/img/shape-bg.png" alt="" class="home__shape-bg">
                <div class="home__container container" >
                    <div class="home__data">
                        <h1 class="home__title">
                            Trinken Sie 
                            <span>Soft</span>
                            jeden Tag 
                        </h1>
                        <p class="home__description">
                            Starten von €300  per monate
                            <br>
                            Holen Sie sich Vorteile und mehr.
                        </p>
                        <a href="#" class="home__button">
                            Einzelheiten
                        </a>
                    </div>

                    <div class="home__images">
                        <img src="assets/img/liquid-fruit.png" alt="liquid fruit image soft" class="home__liquid">
                        <div class="home__juice-animation">
                            <img src="assets/img/juice.png" alt="Saft Foto " class="home__juice">
                        </div>
                        <img src="assets/img/apple1.png" alt="Apfel Foto Soft" class="home__apple1">
                        <img src="assets/img/apple2.png" alt="Apfel Foto Soft" class="home__apple2">

                        <div>
                            <img src="assets/img/leaf.png" alt="Blat Foto " class="home__leaf">
                            <img src="assets/img/leaf.png" alt="Blat Foto " class="home__leaf">
                            <img src="assets/img/leaf.png" alt="Blat Foto " class="home__leaf">
                            <img src="assets/img/leaf.png" alt="Blat Foto " class="home__leaf">
                            <img src="assets/img/leaf.png" alt="Blat Foto " class="home__leaf">
                            <img src="assets/img/leaf.png" alt="Blat Foto " class="home__leaf">
                        </div>
                    </div>

                </div>
            </section>
        </main>

        <!--=============== GSAP ===============-->
        
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/gsap.min.js" integrity="sha512-VEBjfxWUOyzl0bAwh4gdLEaQyDYPvLrZql3pw1ifgb6fhEvZl9iDDehwHZ+dsMzA0Jfww8Xt7COSZuJ/slxc4Q==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!--=============== MAIN JS ===============-->
        <script src="assets/js/main.js"></script>
    </body>
</html>